@charset "utf-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap");
@font-face {
	font-family: "Hitachi Sans";
	src:url("https://module.hitachi.com/font/HitachiSans/HitachiSans-Regular.woff2") format("woff2"),
		url("https://module.hitachi.com/font/HitachiSans/HitachiSans-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Hitachi Sans";
	src:url("https://module.hitachi.com/font/HitachiSans/HitachiSans-Bold.woff2") format("woff2"),
		url("https://module.hitachi.com/font/HitachiSans/HitachiSans-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Hitachi Sans";
	src:url("https://module.hitachi.com/font/HitachiSans/HitachiSans-Italic.woff2") format("woff2"),
		url("https://module.hitachi.com/font/HitachiSans/HitachiSans-Italic.woff") format("woff");
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Hitachi Sans";
	src:url("https://module.hitachi.com/font/HitachiSans/HitachiSans-BoldItalic.woff2") format("woff2"),
		url("https://module.hitachi.com/font/HitachiSans/HitachiSans-BoldItalic.woff") format("woff");
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

:root {
	--color-red1: #FA000F;
	--color-red2: #CC0000;
	--color-white: #FFF;
	--color-gray1: #F4F4F4;
	--color-gray2: #D9D9D9;
	--color-gray3: #B3B3B3;
	--color-gray4: #737373;
	--color-gray5: #4D4D4D;
	--color-gray6: #222222;
	--color-black: #0C0C0C;
	--text-h1: 27px;
	--text-h2: 21px;
	--text: 15px;
	--text-link: 16px;
	--text-sub: 14px;
}

@media screen and (max-width: 767px) {
	:root {
		--text-h1: 22px;
		--text-h2: 18px;
		--text-link: 15px;
	}
}

img {
	max-width: 100%;
	height: auto;
}

#Contents {
	font-family: "Hitachi Sans", "Noto Sans JP", "Yu Gothic UI", "Noto Sans" ,sans-serif;
	color: var(--color-black);
}
#Contents * {
	box-sizing: border-box;
}

.PageTitleStyle3 {
	background-color: var(--color-white) !important;
}
.PageTitleStyle3 .titleWrap {
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;

	position: absolute;
	right: 0;
	top: 0;
	max-width: 321px;
	height: 100%;
	padding: 24px;
	background-color: rgba(255,255,255,0.5);
	backdrop-filter: blur(5px);
	text-align: center;
}
.titleWrap h1 {
	margin: 0 0 15px;
	padding: 10px 16px;
	background-color: var(--color-gray6);
	font-size: var(--text-h2);
	font-weight: bold;
	line-height: 1.3;
	color: var(--color-white);
	border-radius: 4px;
}
.titleWrap .title_txt1 {
	margin: 0 0 10px;
	font-size: var(--text-h1);
	font-weight: bold;
	line-height: 1.3;
	-webkit-text-stroke: 4px var(--color-white);
	text-stroke: 4px var(--color-white);
	paint-order: stroke;
}
.titleWrap .title_txt2 {
	font-size: var(--text);
	font-weight: bold;
	line-height: 1.5;
	-webkit-text-stroke: 2px var(--color-white);
	text-stroke: 2px var(--color-white);
	paint-order: stroke;
}

@media screen and (max-width: 767px){
	.PageTitleStyle3 {
		margin-left: -15px;
		margin-right: -15px;
	}
	.PageTitleStyle3 .titleWrap {
		position: relative;
		max-width: unset;
		width: 100%;
		padding: 15px;
		background-color: var(--color-white);
		text-align: center;
	}
	.PageTitleStyle3 .titleWrap .titleInner {
		margin: auto;
	}
}

.grayWrap1,
.grayWrap2 {
	padding: 40px 24px;
	margin-bottom: 12px;
	text-align: center;
}
.grayWrap2.margin_s {
	padding: 24px;
}
.grayWrap1 {
	background: linear-gradient(#d2d2d2 80%, var(--color-white));
}
.grayWrap2 {
	background-color: var(--color-gray1);
}

[class^="grayWrap"] h2.adworld_style + p {
	margin-top: -18px;
}
.grayWrap1 h2.adworld_style {
	color: var(--color-red2);
	-webkit-text-stroke: 4px var(--color-white);
	text-stroke: 4px var(--color-white);
	paint-order: stroke;
}
.grayWrap2 .txt2 {
	margin-bottom: 0;
}

.whiteWrap {
	padding: 38px 0;
	text-align: center;
}

@media screen and (max-width: 767px){
	.grayWrap1,
	.grayWrap2 {
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

.boxWrap4 {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	justify-content: space-between;
}
.boxWrap4 .box {
	width: 24%;
	margin-bottom: 20px;
}
.box_problem,
.box_solution {
	padding: 16px;
	text-align: left;
	background-color: var(--color-white);
	border-radius: 12px;
}
.box_problem {
	border: 1px solid var(--color-gray1);
}
.box_solution {
	position: relative;
	margin-top: 66px;
	border: 1px solid var(--color-red2);
}
.box_solution * {
	color: var(--color-red2);
}
.box_solution::before {
	content: url('./image/box_arrow_down.png');
	position: absolute;
	top: -58px;
	left: 50%;
	transform: translateX(-50%);
}
.box p {
	margin-bottom: 0;
}
.box p:nth-of-type(2) {
	margin-top: 10px;
}

@media screen and (max-width: 767px){
	.boxWrap4 .box {
		width: 100%;
		margin-bottom: 32px;
	}
	.box_solution {
		margin-top: 6px;
		margin-left: 34px;
	}
	.box_solution::before {
		content: url('./image/box_arrow_right.png');
		top: 50%;
		left: -34px;
		transform: translateX(0);
		transform: translateY(-50%);
	}
}

h2.adworld_style {
	padding: 0; 
	background: none;
	margin-bottom: 24px;
  font-size: var(--text-h1);
	font-weight: bold;
	white-space: normal;
}
h2.adworld_style span {
	display: inline;
	padding: 0;
	font-size: inherit;
	color: inherit;
	background-color: transparent;
}

.txt,
.txt_lead {
	font-size: var(--text);
	line-height: 1.3;
	margin-bottom: 5px;
}
.large {
	font-size: 22px;
}
.txt {
	margin-bottom: 24px;
}
.txt2 {
	font-size: var(--text-h2);
	line-height: 1.3;
	margin-bottom: 24px;
}

.cl_red {
	color: var(--color-red2) !important;
}

.btn_red {
	margin-bottom: 24px;
}
.btn_red a {
	background-color: var(--color-red1);
	border-color: var(--color-red1);
}
.btn_red a:hover {
	color: var(--color-red1);
}
.btn_white {
	width: 450px;
}
.btn_white a {
	width: 100%;
	background-color: var(--color-white);
	color: #fff;
	font-size: 120%;
	font-weight: 600;
	display: block;
	padding: 20px 10px;
	letter-spacing: 1px;
	color: var(--color-black);
	border: solid 1px var(--color-gray3);
	-webkit-transition-property:background-color;
	-webkit-transition-duration:0.2s;
	-webkit-transition-timing-function:linear;
}
.btn_white a:hover {
	background-color: var(--color-gray3);
	text-decoration: none;
}
.btn_set {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
	gap: 24px;
}

@media only screen and (max-width: 740px) {
	.btn_white {
		width: 100%;
	}
	.btn_white a {
		font-size: 100%;
		padding: 15px 10px;
	}
}

.adworld_table {
	margin: 0;
}
.adworld_table th,
.adworld_table td {
	position: relative;
	border: none;
}
.adworld_table th {
	background-color: var(--color-red2);
	color: var(--color-white);
}
.adworld_table td {
	background-color: var(--color-white);
	border-bottom: 1px solid var(--color-gray1);
}
.adworld_table tr:last-child td {
	border-bottom: 1px solid var(--color-gray2);
}
.adworld_table tr th:first-child {
	border-left: 1px solid var(--color-red2);
}
.adworld_table tr th:last-child {
	border-right: 1px solid var(--color-red2);
}
.adworld_table tr td:first-child {
	border-left: 1px solid var(--color-gray2);
}
.adworld_table tr td:last-child {
	border-right: 1px solid var(--color-gray2);
}
.adworld_table tr th:not(:first-child)::before,
.adworld_table tr td:not(:first-child)::before {
	content: '';
	position: absolute;
	left: 0;
	top: 10px;
	width: 0.5px;
	height: calc(100% - 20px);
}
.adworld_table tr th:not(:first-child)::before {
	background-color: var(--color-white);
}
.adworld_table tr td:not(:first-child)::before {
	background-color: var(--color-gray1);
}

/*#Contents .Section ul li {
	display: block;
	width: auto;
	height: auto;
	margin: 0;
	background: inherit;
}*/
ul.adworld_list_consult {
	width: fit-content;
	margin: 0 auto 24px;
	font-size: var(--text);
}
ul.adworld_list_consult li {
	min-height: 20px;
	text-align: left;
	padding-left: 28px;
	background: url("/solution/public-s/adworld-rpa/image/icon_question.png") left 0.1em no-repeat !important;
}
ul.adworld_list_consult li:not(:last-child) {
	margin-bottom: 12px !important;
}
ul.adworld_list {
	font-size: var(--text);
}
ul.adworld_list li {
	position: relative;
	text-align: left;
	padding-left: 16px;
}
ul.adworld_list li::before {
content: '';
position: absolute;
left: 0;
top: calc(1em - 4px);
transform: translateY(-50%);
width: 8px;
height: 8px;
background-color: var(--color-gray2);
border-radius: 50%;
}
ul.adworld_list li:not(:last-child) {
	margin-bottom: 24px !important;
}
ul.adworld_list a {
	color: var(--color-red1);
}
ul.adworld_list a:hover {
	text-decoration: underline !important;
}
ul.adworld_list a:visited {
	color: #7D0008;
}

.adworld_box {
	padding: 32px 24px;
	background-color: var(--color-white);
	border: 1px solid var(--color-black);
}
@media screen and (max-width: 767px){
	.adworld_box {
		padding: 24px 15px;
	}
}
